.clear {
	clear:both;
	font-size:0%;
	line-height:0%;
	height:0;
}
.header_tb {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFF1;
	line-height: 1.5;
}
.header_tb A:link, .header_tb A:active, .header_tb A:visited {
	color: #a0a7b0;
	text-decoration: none;
}
.header_tb A:hover {
	color: #FFFFF2;
	text-decoration: underline;
}
.header_td1 {
}
.header_boxes_tb {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #FFFFF1;
	line-height: 1.5;
	background-image: url("../images/az_header_bg.gif");
	background-position: right top;
	background-repeat: no-repeat;	
	height: 58px;
}

.header_boxes_tb td {
	color:#A0A7B0;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:left;
}

.header_boxes_tb A:link, .header_boxes_tb A:active, .header_boxes_tb A:visited {
	color: #FFFFF1;
	text-decoration: none;
	text-transform: lowercase;
}
.header_boxes_tb A:hover {
	color: #FFFFF2;
	text-decoration: underline;
	text-transform: lowercase;
}

.currency-switcher {
	width:254px;
	padding-top:25px;
	text-align:center;	
}
.language-switcher {
	width:254px;
	padding-top:25px;
	text-align:right;	
}
.top-cart {
	padding:25px 0 0 0px;
	width:100%;
}





/* List Type */
.listing-type-list .listing-item { padding:12px 10px; }
.listing-type-list .product-image { float:left; width:135px; margin-right:15px; }
.listing-type-list .product-shop { float:left; width:305px; }
.listing-type-list .product-shop .description { margin:.5em 0 1.2em 0; }
.listing-type-list .product-shop .price-box { float:left;text-align:left; white-space:nowrap; margin:3px 13px 5px 0;}
.listing-type-list .product-shop .form-button {margin:0.5em 0 0;}
.listing-type-list .product-shop .product-reviews { margin:15px 0; font-size:.95em; }
.listing-type-list .product-shop .product-reviews a, .listing-type-list .product-shop .product-reviews a:hover {  }
.listing-type-list .listing-item .rating-box { margin-bottom:6px; }


/**
 * Magento
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@magentocommerce.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade Magento to newer
 * versions in the future. If you wish to customize Magento for your
 * needs please refer to http://www.magentocommerce.com for more information.
 *
 * @copyright  Copyright (c) 2008 Irubin Consulting Inc. DBA Varien (http://www.varien.com)
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */
 
/* IE 6 only */
.login-page .content { _height:150px; }
.validation-advice { _height:13px; }
.one-page-checkout li.section { vertical-align:top; }
.product-view .product-img-box .more-views li { display:inline; }



input.radio { width:13px; height:13px; }
input.checkbox { width:13px; height:13px; }

/* Clearer */
.clearer { display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

/* Clears and hasLayout fixes */
.header,
#nav,
.main,
.footer,
.col-main,
.col2-set,
.col3-set,
.col4-set,
.messages li,
.sidebar .mini-products-list li,
.sidebar .block .actions,
.sidebar .block-poll li,
.sidebar .block-related li,
.sidebar .block-related .item,
.sidebar .block-reorder li,
.title-buttons,
.pager,
.sorter,
.ratings,
.products-list .item,
.add-to-box,
.add-to-cart,
.product-essential,
.product-view .product-img-box .more-views ul,
.product-options .options-list li,
.product-review,
.cart,
.one-page-checkout .step-title,
.one-page-checkout .step,
.checkout-progress,
.field-100,
.form-list li,
.group-select li,
.buttons-set,
.page-print .print-head,
.buttonHolder,
.imgHolder { zoom:1; }

/* Hover Fix */
iframe.hover-fix { position:absolute; left:-1px; top:-1px; z-index:-1; background:transparent; filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0); }
